const planAdConfig = [
    {
        label: '广告详情',
        data: [
            { title: '启停', dataIndex: 'configured_status', serverIndex: 'adgroup.configured_status', label: '广告详情', default: 1, width: 40 },
            { title: '所属账号', dataIndex: 'account_id', serverIndex: 'adgroup.account_id', label: '广告详情', default: 2, width: 75 },
            { title: '腾讯备注', dataIndex: 'memo', serverIndex: 'ad_account.memo', label: '广告详情', default: 3, width: 80 },
            { title: '本地备注', dataIndex: 'remark', serverIndex: 'ad_account.remark', label: '广告详情', default: 4, width: 80 },
            { title: '广告ID', dataIndex: 'adgroup_id', serverIndex: 'adgroup.adgroup_id', label: '广告详情', default: 5, width: 90 },
            { title: '投手', dataIndex: 'put_user_name', serverIndex: 'sys_user.put_user_name', label: '广告详情', default: 6, width: 70 },
            { title: '广告名称', dataIndex: 'adgroup_name', serverIndex: 'adgroup.adgroup_name', label: '广告详情', default: 7, width: 280 },
            { title: '投放日期', dataIndex: 'begin_date', serverIndex: 'adgroup.begin_date, adgroup.end_date', label: '广告详情', default: 8, width: 150 },
            { title: '投放时间', dataIndex: 'time_series', serverIndex: 'adgroup.time_series', label: '广告详情', default: 9, width: 55 },
            { title: '首日开始投放时间', dataIndex: 'first_day_begin_time', serverIndex: 'adgroup.first_day_begin_time', label: '广告详情', default: 10, width: 70 },
            { title: '出价', dataIndex: 'bid_amount', serverIndex: 'adgroup.bid_amount,adgroup.bid_mode,adgroup.optimization_goal', label: '广告详情', default: 11, width: 140 },
            { title: '深度优化行为出价', dataIndex: 'deep_conversion_behavior_bid', serverIndex: 'adgroup.deep_conversion_behavior_bid', label: '广告详情', default: 12, width: 70 },
            { title: '出价类型', dataIndex: 'smart_bid_type', serverIndex: 'adgroup.smart_bid_type', label: '广告详情', default: 13, width: 80 },
            { title: '出价策略', dataIndex: 'bid_strategy', serverIndex: 'adgroup.bid_strategy', label: '广告详情', default: 14, width: 80 },
            { title: '广告组日预算(元)', dataIndex: 'daily_budget', serverIndex: 'adgroup.daily_budget', label: '广告详情', default: 15, width: 80 },
            { title: '是否开启自动版位功能', dataIndex: 'automatic_site_enabled', serverIndex: 'adgroup.automatic_site_enabled', label: '广告详情', default: 16, width: 80 },
            { title: '定向条件描述', dataIndex: 'targeting_translation', serverIndex: 'adgroup.targeting_translation', label: '广告详情', default: 17, width: 120 },
            { title: '创建时间', dataIndex: 'created_time', serverIndex: 'adgroup.created_time', label: '广告详情', default: 18, width: 140 },
            { title: '是否已删除', dataIndex: 'is_deleted', serverIndex: 'adgroup.is_deleted', label: '广告详情', default: 19, width: 60 },
            { title: '广告状态', dataIndex: 'system_status', serverIndex: 'adgroup.system_status', label: '广告详情', default: 20, width: 100 },
            { title: '广告详情', dataIndex: 'cost_speed', label: '广告详情', default: 21, width: 80 },
            { title: '标记备注', dataIndex: 'tag_remark', label: '广告详情', width: 80, serverIndex: 'adgroup_user_tag.tag_remark' },
            { title: '创意预览', dataIndex: 'creative_ids', serverIndex: 'adgroup_data.creative_ids', label: '广告详情', width: 130 },
            { title: '操作', dataIndex: 'cz', label: '广告详情', default: 22, width: 116 },
        ]
    },
    {
        label: '广告消耗信息',
        data: [
            { title: '消耗', dataIndex: 'cost_total', label: '广告消耗信息', width: 110 },
            { title: '曝光量', dataIndex: 'view_total', label: '广告消耗信息', width: 100 },
            { title: '千次曝光成本', dataIndex: 'thousand_display_price_total', label: '广告消耗信息', width: 110 },
            { title: '点击量', dataIndex: 'click_total', label: '广告消耗信息', width: 100 },
            { title: '点击率', dataIndex: 'ctr_total', label: '广告消耗信息', width: 100 },
            { title: '点击均价', dataIndex: 'cpc_total', label: '广告消耗信息', width: 100 },
            { title: '不感兴趣点击次数', dataIndex: 'no_interest_count_total', label: '广告消耗信息', width: 100 },
            // { title: '朋友圈视频播放次数', dataIndex: 'video_play_count_total', label: '广告消耗信息', width: 100 },
        ]
    },
    {
        label: '广告转化信息',
        data: [
            { title: '下载次数', dataIndex: 'download_count_total', label: '广告转化信息', width: 95 },
            { title: '安装次数', dataIndex: 'install_count_total', label: '广告转化信息', width: 95 },
            { title: '激活次数', dataIndex: 'activated_count_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注人数', dataIndex: 'mp_follow_uv_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注成本', dataIndex: 'mp_follow_cost_total', label: '广告转化信息', width: 100 },
            { title: '公众号关注率', dataIndex: 'mp_follow_rate_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注次数', dataIndex: 'mp_follow_pv_total', label: '广告转化信息', width: 95 },
            { title: '公众号关注次数成本', dataIndex: 'mp_follow_pv_cost_total', label: '广告转化信息', width: 110 },
            { title: '快应用添加次数', dataIndex: 'add_quick_app_pv_total', label: '广告转化信息', width: 95 },
            { title: '快应用添加成本', dataIndex: 'add_quick_app_cost_total', label: '广告转化信息', width: 110 },
            { title: '快应用添加率', dataIndex: 'add_quick_app_rate_total', label: '广告转化信息', width: 95 },
            { title: '加企业微信客服人数', dataIndex: 'scan_follow_uv_total', label: '广告转化信息', width: 105 },
            { title: '加企业微信客服成本', dataIndex: 'scan_follow_cost_total', label: '广告转化信息', width: 110 },
            { title: '加企业微信客服率', dataIndex: 'scan_follow_rate_total', label: '广告转化信息', width: 105 },
        ]
    },
    {
        label: '商品转化',
        data: [
            { title: '首日新增下单量', dataIndex: 'first_day_order_count_total', label: '商品转化', width: 95 },
            { title: '首日新增下单金额', dataIndex: 'first_day_order_amount_total', label: '商品转化', width: 105 },
            { title: '首日新增下单ROI', dataIndex: 'first_day_order_roi_total', label: '商品转化', width: 95 },
            { title: '订单量', dataIndex: 'order_count_total', label: '商品转化', width: 95},
            { title: '订单金额', dataIndex: 'order_amount_total', label: '商品转化', width: 105 },
            { title: '下单成本', dataIndex: 'order_cost_total', label: '商品转化', width: 100 },
            { title: '下单率', dataIndex: 'order_rate_total', label: '商品转化', width: 95 },
            { title: '下单ROI', dataIndex: 'order_roi_total', label: '商品转化', width: 95 },
            { title: '客单价', dataIndex: 'atv_total', label: '商品转化', width: 95 },
            { title: '转化量', dataIndex: 'conversions_count_total', label: '商品转化', width: 95 },
            { title: '转化成本', dataIndex: 'conversions_cost_total', label: '商品转化', width: 100 },
            { title: '深度转化', dataIndex: 'deep_conversions_count_total', label: '商品转化', width: 95 },
            { title: '转化率', dataIndex: 'conversions_rate_total', label: '商品转化', width: 95 },
            { title: '加粉数', dataIndex: 'add_fans_count_total', label: '商品转化', width: 95 },
            { title: '加粉成本', dataIndex: 'add_fans_cost_total', label: '商品转化', width: 100 },
        ]
    },
]

const qiliangpaihanghour = [
    {
        label: '设置信息',
        data: [
            { title: '时间', dataIndex: 'day', label: '设置信息', default: 1, width: 110 },
            { title: '广告名称', dataIndex: 'adgroup_name', label: '设置信息', default: 2, width: 170 },
            { title: '广告ID', dataIndex: 'adgroup_id', label: '设置信息', default: 9, width: 90 },
            { title: '广告账户', dataIndex: 'account_id', label: '设置信息', default: 10, width: 70 },
            { title: '创意预览', dataIndex: 'creative_ids', serverIndex: 'adgroup_data.creative_ids', label: '设置信息', width: 130 },
            { title: '投手', dataIndex: 'put_user_name', serverIndex: 'sys_user.put_user_name', label: '设置信息', default: 11, width: 65 },
            { title: '投放时间', dataIndex: 'begin_date', serverIndex: 'adgroup.begin_date, adgroup.end_date', label: '设置信息', default: 12, width: 135 },
            { title: '广告状态', dataIndex: 'system_status', serverIndex: 'adgroup.system_status', label: '设置信息', width: 85 },
            { title: '操作', dataIndex: 'event', label: '设置信息', default: 13, width: 235 },
        ]
    },
    {
        label: '费用',
        data: [
            { title: '广告预算', dataIndex: 'daily_budget', serverIndex: 'adgroup.daily_budget', label: '费用', width: 80 },
            { title: '出价方式', dataIndex: 'bid_mode', serverIndex: 'adgroup.bid_mode',label: '费用', width: 65 },
            { title: '当前出价', dataIndex: 'bid_amount', serverIndex: 'adgroup.bid_amount', label: '费用', width: 80 },
            // { title: '计划预算', dataIndex: 'planBudget', label: '费用' },
            { title: '广告总消耗', dataIndex: 'cost_total', label: '费用', default: 24, width: 100 },
            { title: '今日消耗', dataIndex: 'cost_day', label: '费用', default: 15, width: 90 },
            { title: '当前小时消耗', dataIndex: 'cost_hour', label: '费用', default: 16, width: 80 },
            { title: '前第1小时消耗', dataIndex: 'cost_last_hour', label: '费用', default: 17, width: 80 },
            { title: '前第2小时消耗', dataIndex: 'cost_last_two_hour', label: '费用', default: 18, width: 80 },
            { title: '前第3小时消耗', dataIndex: 'cost_last_three_hour', label: '费用', default: 19, width: 80 },
            { title: '当前小时消耗差额', dataIndex: 'cost_diff_before_hour', label: '费用', default: 20, width: 80 },
            { title: '前第1小时消耗差额', dataIndex: 'cost_diff_before_two_hour', label: '费用', default: 21, width: 90 },
            { title: '前第2小时消耗差额', dataIndex: 'cost_diff_before_three_hour', label: '费用', default: 22, width: 90 },
            { title: '前三小时消耗趋势', dataIndex: 'cost_trend_last_three_hour', label: '费用', default: 23, width: 70 },
            { title: '当前5min消耗流速', dataIndex: 'cost_speed', label: '费用', default: 14, width: 70 },
        ]
    },
    {
        label: '曝光',
        data: [
            { title: '曝光量（曝光次数）', dataIndex: 'view_day', label: '曝光', default: 3, width: 70 },
            { title: '千次曝光成本', dataIndex: 'thousand_display_price_day', label: '曝光', default: 4, width: 80 },
        ]
    },
    {
        label: '点击',
        data: [
            { title: '点击量（点击次数）', dataIndex: 'click_day', label: '点击', width: 75 },
            { title: '点击均价', dataIndex: 'cpc_day', label: '点击', width: 75 },
            { title: '点击率', dataIndex: 'ctr_day', label: '点击', width: 75 },
        ]
    },
    {
        label: '转化指标组',
        data: [
            { title: '优化目标（转化目标）', dataIndex: 'optimization_goal', serverIndex: 'adgroup.optimization_goal', label: '转化指标组', width: 120 },
            { title: '转化目标量', dataIndex: 'conversions_count_day', label: '转化指标组', default: 7, width: 75 },
            { title: '转化目标成本', dataIndex: 'conversions_cost_day', label: '转化指标组', default: 8, width: 75 },
            { title: '目标转化率', dataIndex: 'conversions_rate_day', label: '转化指标组', width: 75 },
        ]
    },
    {
        label: '商品转化',
        data: [
            { title: '下单量', dataIndex: 'order_count_day', label: '商品转化', width: 70 },
            // { title: '首日新增下单量', dataIndex: 'first_dayOrder_count_day', label: '商品转化', width: 80 },
            { title: '下单成本', dataIndex: 'order_cost_day', label: '商品转化', width: 75 },
            { title: '下单率', dataIndex: 'order_rate_day', label: '商品转化', width: 70 },
            { title: '下单金额', dataIndex: 'order_amount_day', label: '商品转化', width: 70 },
            // { title: '首日新增下单金额', dataIndex: 'first_day_order_amount_day', label: '商品转化', width: 75 },
            { title: '下单客单价', dataIndex: 'atv_day', label: '商品转化', width: 70 },
            { title: '下单ROI', dataIndex: 'order_roi_day', label: '商品转化', width: 75, default: 5 },
            // { title: '首日新增下单ROI', dataIndex: 'firstDayOrderRoiDay', label: '商品转化', width: 90 },
        ]
    },
    {
        label: '转化',
        data: [
            { title: '公众号关注人数', dataIndex: 'mp_follow_uv_day', label: '转化', default: 6, width: 85 },
            { title: '公众号关注率', dataIndex: 'mp_follow_rate_day', label: '转化', width: 70 },
            { title: '公众号关注成本', dataIndex: 'mp_follow_cost_day', label: '转化', width: 90 },
            { title: '加粉成本', dataIndex: 'add_fans_cost_day', label: '转化' },
            { title: '公众号关注次数成本', dataIndex: 'mp_follow_pv_cost_day', label: '转化', width: 100 },
            { title: '加粉数', dataIndex: 'add_fans_count_day', label: '转化' },
            { title: '公众号关注次数', dataIndex: 'mp_follow_pv_day', label: '转化' },
            { title: '加企业微信客服人数', dataIndex: 'scan_follow_uv_day', label: '转化' },
            { title: '加企业微信客服成本', dataIndex: 'scan_follow_cost_day', label: '转化' },
            { title: '加企业微信客服率', dataIndex: 'scan_follow_rate_day', label: '转化' },
        ]
    },
]

export { planAdConfig, qiliangpaihanghour }